## phpmd 1.5.0

=== debian/changelog ===
phpmd (1.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #746446)

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 30 Apr 2014 13:49:44 +0700
