=== debian/watch ===
version=3
http://pear.phpmd.org .*/PHP_PMD-(.*).tgz
