## phpmd 2.2.3

=== debian/changelog ===
phpmd (2.2.3-1) unstable; urgency=medium

  [ Manuel Pichler ]
  * Used PDepend version bumped.

 -- David Prévot <taffit@debian.org>  Wed, 03 Jun 2015 17:08:33 -0400

phpmd (2.2.2-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Build homemade static autoload

 -- David Prévot <taffit@debian.org>  Wed, 20 May 2015 16:53:15 -0400

phpmd (2.2.2-1) experimental; urgency=medium

  [ Manuel Pichler ]
  * New release prepared

  [ David Prévot ]
  * Update shebang and rely on include-path from PHP

 -- David Prévot <taffit@debian.org>  Thu, 26 Mar 2015 09:44:59 -0400

phpmd (2.2.1-1) experimental; urgency=medium

  [ Manuel Pichler ]
  * Ignore several files during export
  * Version number bumped for new release.

  [ David Prévot ]
  * Don’t run the test suite anymore since it has been removed

 -- David Prévot <taffit@debian.org>  Sat, 07 Mar 2015 17:28:10 -0400

phpmd (2.2.0+dfsg-1) experimental; urgency=medium

  * Track latest version
  * Update copyright
  * Use homemade autoload

 -- David Prévot <taffit@debian.org>  Tue, 27 Jan 2015 17:35:13 -0400

phpmd (1.5.1+dfsg-1) experimental; urgency=medium

  [ Rob ]
  * Modified version constraint for pdepend/pdepend

  [ Manuel Pichler ]
  * Version number bumped for new 1.5.x release

  [ David Prévot ]
  * Exclude site sources
  * Convert packaging to Composer source
  * Update copyright
  * Ship some documentation
  * Run tests during the build
  * Add DEP-8 testsuite
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 24 Jan 2015 15:05:32 -0400

phpmd (1.5.1~201311091125-1) experimental; urgency=medium

  * Upload snapshot to experimental

 -- David Prévot <taffit@debian.org>  Mon, 09 Jun 2014 09:24:36 -0400
