## phpmd 2.3.2

=== debian/changelog ===
phpmd (2.3.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:14:06 +0000

phpmd (2.3.2-1) unstable; urgency=medium

  [ Manuel Pichler ]
  * Closes #309: Recent changelog version added.
  * New release 2.3.2 prepared.

  [ Marc Würth ]
  * Remove (unused) symfony dependencies

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 11:52:56 -0400
