=== debian/control ===
Source: phpmd
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               pdepend (>= 2.0),
               phpab,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpmd.git
Vcs-Git: git://anonscm.debian.org/pkg-php/phpmd.git
Homepage: http://phpmd.org

Package: phpmd
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-pmd, ${phpcomposer:Debian-provide}
Description: PHP Mess Detector
 ${phpcomposer:description}.
 This project uses PHP Depend to measure several software metrics from
 given source code, then it compares the calculated values with
 customizable thresholds and reports all suspect software artifacts.
