## phpmd 2.4.3

=== debian/changelog ===
phpmd (2.4.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sat, 23 Apr 2016 14:05:23 -0400

phpmd (2.4.2-1) unstable; urgency=medium

  [ Manuel Pichler ]
  * Added: Helper method for full qualified class names.

 -- David Prévot <taffit@debian.org>  Sun, 13 Mar 2016 17:51:56 -0400

phpmd (2.3.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 18:44:06 -0400
