=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pdepend (>= 2.0),
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpmd.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpmd.git
 Homepage: http://phpmd.org
