## phpmd 2.6.0

=== debian/changelog ===
phpmd (2.6.0-1) unstable; urgency=medium

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.0.0

  [ Dmytro Boiko ]
  * Added ext-xml to require in composer.json file (Closes: #839808)

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 13:16:25 -0400
