## phpmd 2.6.1

=== debian/changelog ===
phpmd (2.6.1-1) unstable; urgency=medium

  [ Marc Würth ]
  * Bump project version to 2.6.1 for build script

  [ David Prévot ]
  * Document gbp import-ref usage
  * Restore auto_clean override
  * Run tests during the build
  * Add back DEP-8 testsuite
  * Drop get-orig-source target
  * Use debhelper-compat 12
  * Use https in debian/
  * Move repository to salsa.d.o
  * Update Standards-Version to 4.4.0
  * Display actual upstream version

 -- David Prévot <taffit@debian.org>  Wed, 17 Jul 2019 11:28:26 -0300
