=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                help2man,
                pdepend (>= 2.0),
                phpab,
+               phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.0.0
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpmd.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpmd.git
-Homepage: http://phpmd.org
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpmd.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpmd
+Homepage: https://phpmd.org
 
 Package: phpmd
 Architecture: all
