## phpmd 2.8.1

=== debian/changelog ===
phpmd (2.8.1-2build1) focal; urgency=medium

  * No-change rebuild for php7.4 and phpunit8

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 04 Mar 2020 13:02:59 +0100

phpmd (2.8.1-2) unstable; urgency=medium

  * Fix phpunit call for CI (Closes: #948161)
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 14:22:45 -1000

phpmd (2.8.1-1) unstable; urgency=medium

  * Upload release version to unstable

  [ Kyle ]
  * Add 2.8.1 changelog

 -- David Prévot <taffit@debian.org>  Sat, 28 Dec 2019 23:18:49 +1100

phpmd (2.8.0~beta2-1) experimental; urgency=medium

  [ Kyle ]
  * Complete 2.8.0 changelog

  [ KyleKatarn ]
  * Require pdepend 2.6

  [ David Prévot ]
  * Fix d/watch for beta releases

 -- David Prévot <taffit@debian.org>  Tue, 24 Dec 2019 07:28:04 +1100

phpmd (2.8.0~beta1-1) experimental; urgency=medium

  * Upload beta to experimental

  [ Anders Jenbo ]
  * Use XdebugHandler to avoid performance issues

  [ David Prévot ]
  * Update packaging to new php-composer-xdebug-handler (build-)dependency

 -- David Prévot <taffit@debian.org>  Tue, 10 Dec 2019 19:37:48 -1000

phpmd (2.7.0-1) unstable; urgency=medium

  [ Marc Würth ]
  * Update CHANGELOG based on changes.xml for PHPMD 2.7.0

  [ David Prévot ]
  * Add missing colon in closes line.
  * Update copyright
  * Use php-mikey179-vfsstream for tests
  * d/control: Drop versioned dependency satisfied in (old)stable
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse,
    Bug-Submit

 -- David Prévot <taffit@debian.org>  Tue, 10 Dec 2019 19:32:19 -1000
