=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 12),
                help2man,
-               pdepend (>= 2.0),
+               pdepend,
+               php-composer-xdebug-handler,
+               php-mikey179-vfsstream,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpmd.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpmd
 Homepage: https://phpmd.org
