=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 		--output src/main/php/PHPMD/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/main/php/PHPMD
+	mkdir --parents vendor
+	cp debian/autoload.php vendor
 
 override_dh_auto_clean:
