## phpmd 2.8.2

=== debian/changelog ===
phpmd (2.8.2-2) unstable; urgency=medium

  * Update upstream version (fixes CI)

 -- David Prévot <taffit@debian.org>  Sun, 01 Mar 2020 23:38:43 -1000

phpmd (2.8.2-1) unstable; urgency=medium

  [ KyleKatarn ]
  * Fix #732: Add __serialize and __unserialize to list of ignored
    methods for camelCase rule.

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2020 08:26:47 -1000
