## phpmd 2.9.1

=== debian/changelog ===
phpmd (2.9.1-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)
  * Update Standards-Version to 4.5.1
  * Update watch file format version to 4.
  * Set upstream metadata fields: Security-Contact.

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 12:19:36 -0400

phpmd (2.9.1-1) unstable; urgency=medium

  [ Kyle ]
  * Add Changelog for 2.9.1

 -- David Prévot <taffit@debian.org>  Sat, 26 Sep 2020 08:37:52 -0400

phpmd (2.9.0-1) unstable; urgency=medium

  [ Tobias van Beek ]
  * Lets change the release date for 2.9.0 to 2020/09/02

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify dh_auto_build call
  * Use exception from their own sub namespace/folder in tests
  * Update @data_dir@ path

 -- David Prévot <taffit@debian.org>  Sat, 05 Sep 2020 18:27:20 -0400
