=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                pdepend,
                php-composer-xdebug-handler,
@@ -12,10 +12,11 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpmd.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpmd.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpmd
 Homepage: https://phpmd.org
+Rules-Requires-Root: no
 
 Package: phpmd
 Architecture: all
