## phpmd 2.11.1

=== debian/changelog ===
phpmd (2.11.1-1) unstable; urgency=medium

  [ Fabien Villepinte ]
  * Fix remaining deprecation messages

  [ y_ahiru ]
  * Fix deprecation messages

  [ Kyle ]
  * Add 2.11.1 changelog

  [ David Prévot ]
  * Fix typo in previous changelog entry

 -- David Prévot <taffit@debian.org>  Mon, 20 Dec 2021 10:13:41 -0400

phpmd (2.11.0-1) unstable; urgency=medium

  [ Kyle ]
  * Update Changelog for 2.11.0

  [ David Prévot ]
  * Install /u/s/p/{autoloaders,overrides} files
  * Drop now useless d/pkg-php-tools-overrides

 -- David Prévot <taffit@debian.org>  Mon, 29 Nov 2021 16:40:38 -0400

phpmd (2.10.2-1) unstable; urgency=medium

  [ Tobias van Beek ]
  * Prepare the release for version 2.10.2

  [ KyleKatarn ]
  * Allow PHP 8 (Closes: #977388)

  [ Pavel Omelchenko ]
  * add 2.0 version of the `composer/xdebug-handler`

  [ David Prévot ]
  * Simplify gbp import-orig
  * Update standards version to 4.6.0, no changes needed.
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 21:28:52 -0400
