=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                help2man,
                pdepend,
                php-composer-xdebug-handler,
                php-mikey179-vfsstream,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               phpunit
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpmd.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpmd
 Homepage: https://phpmd.org
