=== debian/tests/control ===
Test-Command: mkdir -p vendor && cp debian/autoload.php vendor && phpunit
Depends: php-mikey179-vfsstream, phpunit, @
