## phpmd 2.12.0

=== debian/changelog ===
phpmd (2.12.0-1) unstable; urgency=medium

  [ Tobias van Beek ]
  * Prepare for version 2.12.0

  [ Fran Moreno ]
  * Allow install composer/xdebug-handler 3

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 17 Jun 2022 17:50:42 +0200
