## phpmd 2.13.0

=== debian/changelog ===
phpmd (2.13.0-1) unstable; urgency=medium

  [ Michael Schouman ]
  * Add Gitlab renderer for Gitlab CI

  [ KyleKatarn ]
  * Require pdepend/pdepend 2.12.0

  [ Koen Hendriks ]
  * Add missing github & gitlab reportfile options

 -- David Prévot <taffit@debian.org>  Tue, 13 Sep 2022 09:05:46 -0400
