## phpmd 2.15.0

=== debian/changelog ===
phpmd (2.15.0-1) unstable; urgency=medium

  [ ravage84 ]
  * Mention public key used for signing the Phars
  * Document installation with PHIVE

  [ kylekatarnls ]
  * Allow option and value separated with equal
  * Add changelog for PHPMD 2.15.0

 -- David Prévot <taffit@debian.org>  Wed, 13 Dec 2023 07:14:10 +0100

phpmd (2.14.1-2) unstable; urgency=medium

  * Make regex work if phpmd is installed system-wide (fixes debci)

 -- David Prévot <taffit@debian.org>  Fri, 06 Oct 2023 08:17:20 +0200

phpmd (2.14.1-1) unstable; urgency=medium

  [ Kyle ]
  * Add 2.14.1 changelog
  * Require PDepend 2.15.1

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Extend clean

 -- David Prévot <taffit@debian.org>  Fri, 29 Sep 2023 13:55:18 +0200
