=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                php-mikey179-vfsstream,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpmd.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpmd
 Homepage: https://phpmd.org
