=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output src/main/php/PHPMD/autoload.php \
 		--template debian/autoload.php.tpl \
