=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)\.?/~$1/i;tr/A-Z/a-z/,\
mode=git,gitmode=full,gitexport=all \
https://github.com/phpmd/phpmd \
refs/tags/v?(\d.+)
